body {
	text-align: center;
	font-family: courier, sans-serif;
	background: repeating-radial-gradient(
			circle at center, lightblue, #d8ecf3 50px);
}

h1 {
	color: steelBlue;
	background-color: powderBlue;
	border-color: cadetBlue;
	border-width: 4px;
	border-style: solid;
	padding: 6px;
}

img, video {
	margin: 25px;
	border-color: cadetBlue;
	border-width: 4px;
	border-style: solid;
	padding: 2px;
	background-color: powderBlue;
}

footer {
	font-style: italic;
	clear: both;
}

.hphoto {
	color: #b366ff;
	background-color: khaki;
	border-color: #b366ff;
	border-width: 4px;
	border-style: solid;
	padding: 4px;
}

.pphoto {
	color: #f2dca6;
}

.photo:link {
	color: #2712a1;
	background-color: #d7d1fa;
	border-color: #2712a1;
	border-width: 4px;
	border-style: solid;
	padding: 4px;
	margin: 6px;
	text-decoration: none;
	font-size: 16px;
}

.photo:visited {
	color: #2712a1;
	background-color: #d7d1fa;
	border-color: #2712a1;
	border-width: 4px;
	border-style: solid;
	padding: 4px;
	margin: 6px;
	text-decoration: none;
	font-size: 16px;
}

.photo:hover {
	color: darkgoldenrod;
	background-color: lemonchiffon;
	border-color: darkgoldenrod;
	font-size: 18px;
	padding: 6px;
	margin: 2px;
}

.photoquiz:link {
	color: lemonchiffon;
	background-color: goldenrod;
	border-color: lemonchiffon;
	border-width: 4px;
	border-style: solid;
	padding: 4px;
	margin: 6px;
	text-decoration: none;
	font-size: 16px;
}

.photoquiz:visited {
	color: lemonchiffon;
	background-color: goldenrod;
	border-color: lemonchiffon;
	border-width: 4px;
	border-style: solid;
	padding: 4px;
	margin: 6px;
	text-decoration: none;
	font-size: 16px;
}

.photoquiz:hover {
	color: #d9c6ec;
	background-color: indigo;
	border-color: #d9c6ec;
	font-size: 18px;
	padding: 6px;
	margin: 2px;
}

.images {
	background-color: #c299ff;
}

.centertable{
	margin-right:auto;
	margin-left:auto;
	display:block;
}

.videos {
	background-color: palegreen;
}

.video:link {
	color: forestgreen;
	background-color: darkseagreen;
	border-color: forestgreen;
	border-width: 4px;
	border-style: solid;
	padding: 4px;
	margin: 6px;
	text-decoration: none;
	font-size: 16px;
}

.video:visited {
	color: forestgreen;
	background-color: darkseagreen;
	border-color: forestgreen;
	border-width: 4px;
	border-style: solid;
	padding: 4px;
	margin: 6px;
	text-decoration: none;
	font-size: 16px;
}

.video:hover {
	color: orangered;
	background-color: goldenrod;
	border-color: orangered;
	font-size: 18px;
	padding: 6px;
	margin: 2px;
}

.hvideo {
	color: #40bf40;
	background-color: #ffc680;
	border-color: #40bf40;
	border-width: 4px;
	border-style: solid;
	padding: 4px;
}

.videoquiz:link {
	color: #ff7c4d;
	background-color: #b33000;
	border-color: #ff7c4d;
	border-width: 4px;
	border-style: solid;
	padding: 4px;
	margin: 6px;
	text-decoration: none;
	font-size: 16px;
}

.videoquiz:visited {
	color: #ff7c4d;
	background-color: #b33000;
	border-color: #ff7c4d;
	border-width: 4px;
	border-style: solid;
	padding: 4px;
	margin: 6px;
	text-decoration: none;
	font-size: 16px;
}

.videoquiz:hover {
	color: #ccffcc;
	background-color: #006622;
	border-color: #ccffcc;
	font-size: 18px;
	padding: 6px;
	margin: 2px;
}

html {
	height: 100%;
}

.homebutton {
	margin: 25px;
	border-color: cadetBlue;
	border-width: 4px;
	border-style: solid;
	padding: 2px;
	background-color: powderBlue;
	color: cadetBlue;
	text-decoration: none;
}

style {
	display: block;
}

ul {
	list-style-type: none;
}

hr {
	width: 45%;
	background-color: cadetBlue;
	height: 4px;
	border-style: outset;
	border-width: 3px;
	border-color: powderBlue;
}

.child-answers {
  visibility: hidden;
}

.parent-answers:hover .child-answers {
  visibility: visible;
}
